Qore MailMessage Module Reference 1.1

- Main Page
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
MailMessage::Part Member List

This is the complete list of members for MailMessage::Part, including all inherited members.

add(MultiPartMixedMessage mpm) | MailMessage::Part |
getData() | MailMessage::Part |
getHeaders() | MailMessage::Part |
getMime() | MailMessage::Part |
getName() | MailMessage::Part |
getTransferEncoding() | MailMessage::Part |